Subject: (usr-tc) How far are we from...

From: [email-masked]
Date: Mon, 18 Oct 1999 05:05:23 +0000

Hello-
A while back I posted a message(and have seen other posts) in regards to
getting bytes transferred & sent per session via the command line
interface on a hiperarc/hiperdsp based box.  At that time the code for
that feature was in an engineering release(?).  I'm curious if that code
has been released and I missed it(which could very easily happen) or if
that is forthcoming and roughly when it would be available?

Thanks!

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.